Bug 1269427 - fedmsg-notify-config crash on startup
fedmsg-notify-config crash on startup
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedmsg-notify (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 06:12 EDT by Erwan GEORGET
Modified: 2016-09-19 22:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-25 09:34:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (1.33 KB, text/plain)
2015-10-07 06:12 EDT, Erwan GEORGET
no flags Details

  None (edit)
Description Erwan GEORGET 2015-10-07 06:12:47 EDT
Created attachment 1080591 [details]
traceback

Description of problem:

fedmsg-notify-config crash on startup on a fresh and up-to-date Fedora 23 install.

Version-Release number of selected component (if applicable):

0.5.5-3.fc23

How reproducible:

every time I launch it

Steps to Reproduce:
1. installing fedmsg
2. try to launch the fedmsg-notify configuration tool
3. crash

Actual results:
fedmsg-notify-config crash on startup

Expected results:

fedora-notify-config window appear
Comment 1 Erwan GEORGET 2015-10-25 09:34:55 EDT
woops, was a configuration problem. Worked after clean reinstall. (remove, clean old conf, install)

Note You need to log in before you can comment on or make changes to this bug.